Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 18:16:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref yusuf khanji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusuf khanji Bot:  Hi Yusuf Khanji ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567745030            10:01 PM, 05th Jul                   Mohammed                    Hi Yusuf, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:02 PM, 05th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:02 PM, 05th Jul                     yusuf khanji                    hello           10:02 PM, 05th Jul                     yusuf khanji                    ok wait           10:02 PM, 05th Jul                     yusuf khanji                    8271914399           10:03 PM, 05th Jul                     yusuf khanji                    hello           10:03 PM, 05th Jul                     yusuf khanji                    /startOver           10:04 PM, 05th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:05 PM, 05th Jul                     yusuf khanji                    ok           10:05 PM, 05th Jul                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:07 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           10:07 PM, 05th Jul                     yusuf khanji                    ok           10:07 PM, 05th Jul                     yusuf khanji                    already collected long time           10:07 PM, 05th Jul                     yusuf khanji                    back           10:07 PM, 05th Jul                     yusuf khanji                    collected 1st july           10:08 PM, 05th Jul                   Mohammed                   The amount will be refund soon please allow us some time           10:10 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           10:13 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817072